[package]
name = "ReactDebugTools"
version = { workspace = true }
authors = { workspace = true }
publish = true
content_root = "src"

[dependencies]
LuauPolyfill = { workspace = true }
Shared = { path = "../shared" }
ReactReconciler = { path = "../react-reconciler" }

[dev_dependencies]
JestGlobals = { workspace = true }
Promise = { workspace = true }
React = { path = "../react" }
ReactTestRenderer = { path = "../react-test-renderer" }
Scheduler = { path = "../scheduler" }

